Base Module VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Namespaces | Functions
hexbinary.h File Reference

HexBinary encoding and decoding. More...

`#include "base/source/fbuffer.h"`

## Namespaces
namespace | Steinberg
namespace | Steinberg::HexBinary

## Functions
bool | decode (const void *input, int32 inputSize, Buffer &result)
| convert the HexBinary input buffer to binary.
bool | encode (const void *input, int32 inputSize, Buffer &result)
| convert the binary input buffer to HexBinary.

## Detailed Description

HexBinary encoding and decoding.

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.